/* Font Families defenition */
body, input, textarea {
    font-family: Montserrat, 'Helvetica Neue', Helvetica, sans-serif;
}
h1 {
    font-size: 1.79em;
    font-weight: 700;
}
h2 {
    font-size: 1.5em;
    font-weight: 700;
}
h3 {
    font-size: 1.25em;
    font-weight: 800;
}
h4 {
    font-size: 1.15em;
}
h5 {
    font-size: 0.95em;
}
h6 {
    font-size: 0.9em;
}
a {
    color: #000;
}
a:hover {
    text-decoration: none;
}
.single article .hentry-content a {
    color: #EB008B;
}
.single article .hentry-content a:hover {
    border-bottom: 1px solid #EB008B;
}
.single h1 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.59em;
    line-height: 1.42em;
    width: 85%;
}

aside > h5 {
    color: #EB008B;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 1.35em;
}
.sidebar h5 {
    font-size: 1.48em;
}
.single .hentry-content {
    text-align: justify;
    margin-top: 1em;
}
 

.page article .hentry-content a {
    color: #EB008B;
}
.page article .hentry-content a:hover {
    border-bottom: 1px solid #EB008B;
}
.page h1 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.39em;
}

.page .hentry-content {
    text-align: justify;
    margin-top: 2em;
}

.error404 h1 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.39em;
    margin-top: 1em;
    text-align: center;
}


#tags h5 {
    text-transform: uppercase;
}

.hl {
    background: #FFF100;
    color: #000;
    padding: 0.48em 0.96em;
    display: inline-block;
    text-transform: uppercase;
}

@media (max-width: 512px) {
    .single h1 {
        font-size: 1.24em;
    }
}

.font-muli-black {
    font-family: 'Muli', Helvetica, Calibri, Arial, sans-serif;
    font-weight: 800;
}

